Ornaments map to vex ornaments. articulations vs. ornaments is kind of arbitrary

### Hierarchy

- SmoNoteModifierBase
  - SmoOrnament

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoOrnament(parameters: SmoOrnamentParams): SmoOrnament

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:317

  #### Parameters

  - ##### parameters: SmoOrnamentParams

  #### Returns SmoOrnament

Generated using TypeDoc